--- 
vendor: "ESRI"
id: "46"
title: "Rede geodésica"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  bairro: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  codPonto: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  codMarcoGeodesico: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  utmESirgas: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  utmNSirgas: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  linkRelatorio: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cotaaltimetrica: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/46/queryables"